@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
body {
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

/*.glossy-plate div {    
  border: 0 none rgb(177,106,2);
  border-bottom: 4px solid rgb(177,106,2);
  -webkit-border-radius: 25px;
  border-radius: 25px;
  color: rgb(255, 255, 255);
  background: -webkit-linear-gradient(-90deg, rgb(253,218,134) 0, rgb(225,157,60) 100%), rgb(253, 218, 134);
  background: -moz-linear-gradient(180deg, rgb(253,218,134) 0, rgb(225,157,60) 100%), rgb(253, 218, 134);
  background: linear-gradient(180deg, rgb(253,218,134) 0, rgb(225,157,60) 100%), rgb(253, 218, 134);
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-box-shadow: 0 -1px 1px 0 rgba(255,255,255,0.701961) inset, 0 1px 1px 0 rgb(177,106,2) ;
  box-shadow: 0 -1px 1px 0 rgba(255,255,255,0.701961) inset, 0 1px 1px 0 rgb(177,106,2) ;
  text-shadow: 0 1px 1px rgba(0,0,0,0.498039) ;
}*/

.glossy-plate div {
  border: 0 none;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  color: #000 !important;
  text-transform: uppercase;
  background: #fff;
  z-index: 9999;
}

.ggskin_hotspot:has(.glossy-plate) .ggskin_rectangle:not(:has(:first-child)) {
  background: var(--fill, rgb(162, 128, 53)) !important;
}

.ggskin_rectangle:not(:has(:first-child)) {
  transition: all 200ms !important;
}

.ggskin.ggskin_container .ggskin_rectangle:not(:has(:first-child)) {
  display: none;
}
